# Athletes Athletes are people registered for a sport in the workspace. Use athlete IDs to work with their team assignments, subscriptions, and related records. ## Sections - [The athlete object](/api/athletes/object.md) - [List athletes](/api/athletes/list.md) · `GET /api/v1/athletes` - [Retrieve an athlete](/api/athletes/retrieve.md) · `GET /api/v1/athletes/{id}` - [Update an athlete](/api/athletes/update.md) · `PATCH / PUT / POST /api/v1/athletes/{id}` - [Delete an athlete](/api/athletes/delete.md) · `DELETE /api/v1/athletes/{id}` · `POST /api/v1/athletes/{id}/delete` - [List current athlete subscriptions](/api/athletes/athlete-subscriptions.md) · `GET /api/v1/athletes/{id}/subscriptions` - [Preview athlete retirement](/api/athletes/retirement-preview.md) · `GET /api/v1/athletes/{id}/retirement-preview` - [Retire an athlete](/api/athletes/retire.md) · `POST /api/v1/athletes/{id}/retirement` - [Reactivate a retired athlete](/api/athletes/unretire.md) · `DELETE /api/v1/athletes/{id}/retirement` - [Export athletes](/api/athletes/export.md) · `GET /api/v1/athletes/export` - [Get the season enrollment report](/api/athletes/season-enrollments.md) · `GET /api/v1/athletes/season-enrollments` - [Export season enrollments](/api/athletes/season-enrollments-export.md) · `GET /api/v1/athletes/season-enrollments/export`